/* IE CSS Document */

.header-search{margin:27px 80px 0 0;}
.header-shoppingCart{widh:235px; overflow:hidden; display:inline-block; float:left; position:absolute}
.header-shoppingCart .heading{widh:234px; overflow:hidden}
.header-shoppingCart .details{widh:234px; overflow:hidden}
.header-shoppingCart .details div .pbCartMiniSummary .controls{clear:both;float:none; margin-top:0px}
.product-main-row-purchase .details .btn-green, .product-main-row-purchase .details input[type=submit]{float:left; width:200px}